<?php

namespace Vaptreporting;

use DB;
use Illuminate\Database\Seeder;

class ImportreportTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('infos')->insert([
            [
                "id"                  => '1',
                "info_text"           => 'quick brown fox',
            ],
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'importreport.info.view',
                'name'      => 'View Info',
            ],
            [
                'slug'      => 'importreport.info.create',
                'name'      => 'Create Info',
            ],
            [
                'slug'      => 'importreport.info.edit',
                'name'      => 'Update Info',
            ],
            [
                'slug'      => 'importreport.info.delete',
                'name'      => 'Delete Info',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/importreport/info',
                'name'        => 'Info',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/importreport/info',
                'name'        => 'Info',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'info',
                'name'        => 'Info',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Importreport',
                'module'    => 'Info',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'importreport.info.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
