Lavalite package that provides importreport management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `vaptreporting/importreport`.

    "vaptreporting/importreport": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Vaptreporting\Importreport\Providers\ImportreportServiceProvider::class,

And also add it to alias

    'Importreport'  => Vaptreporting\Importreport\Facades\Importreport::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Vaptreporting\\ImportreportTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Vaptreporting\Importreport\Providers\ImportreportServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Vaptreporting\Importreport\Providers\ImportreportServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Vaptreporting\Importreport\Providers\ImportreportServiceProvider" --tag="view"


## Usage


