    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#info" data-toggle="tab">{!! trans('importreport::info.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#importreport-info-edit'  data-load-to='#importreport-info-entry' data-datatable='#importreport-info-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#importreport-info-entry' data-href='{{guard_url('importreport/info')}}/{{$info->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('importreport-info-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('importreport/info/'. $info->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="info">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('importreport::info.name') !!} [{!!$info->name!!}] </div>
                @include('importreport::admin.info.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>