<?php

namespace Vaptreporting\Importreport\Repositories\Eloquent;

use Vaptreporting\Importreport\Interfaces\InfoRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class InfoRepository extends BaseRepository implements InfoRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('vaptreporting.importreport.info.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('vaptreporting.importreport.info.model.model');
    }
}
