<?php

namespace Vaptreporting\Importreport\Repositories\Eloquent;

use Vaptreporting\Importreport\Interfaces\TesttableRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class TesttableRepository extends BaseRepository implements TesttableRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('vaptreporting.importreport.testtable.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('vaptreporting.importreport.testtable.model.model');
    }
}
