<?php

namespace Vaptreporting;

use DB;
use Illuminate\Database\Seeder;

class ImportreportTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('testtables')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'importreport.testtable.view',
                'name'      => 'View Testtable',
            ],
            [
                'slug'      => 'importreport.testtable.create',
                'name'      => 'Create Testtable',
            ],
            [
                'slug'      => 'importreport.testtable.edit',
                'name'      => 'Update Testtable',
            ],
            [
                'slug'      => 'importreport.testtable.delete',
                'name'      => 'Delete Testtable',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/importreport/testtable',
                'name'        => 'Testtable',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/importreport/testtable',
                'name'        => 'Testtable',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'testtable',
                'name'        => 'Testtable',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Importreport',
                'module'    => 'Testtable',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'importreport.testtable.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
